body {margin:0;padding:0;-webkit-text-size-adjust:none; width: 100%;}
h1, h2, h3, h4, p {font-weight:normal;margin:0;padding:0;}
img {border:0;vertical-align:bottom; margin:0; padding: 0; }
input {-webkit-appearance:none;border-radius:0;}
form {line-height:0;margin: 0;padding: 0;}



/* ---- */



body {}
a {}






.fixbg {background-size:cover;background-attachment:fixed;background-repeat:no-repeat;background-position:center center;}
.fixbg1 {background-image:url(/static/template/lp/doro/img/bg1.jpg);}
.fixbg2 {background-image:url(/static/template/lp/doro/img/bg1.jpg);}
.fixbg3 {background-image:url(/static/template/lp/doro/img/bg1.jpg);}



/*.sct p:not(.note) {line-height:0;}*/
.sct p.note {font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","HiraKakuProN-W3",sans-serif;font-size:11px;color:#777;line-height:1.6;letter-spacing:0.00em;text-align:left !important;}



.bt {position:relative;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.bt::before {content:"";position:absolute;width:90%;height:100%;left:5%;top:0;background:#fff;opacity:0;pointer-events:none;}
.bt.bt2::before {width:80%;left:10%;}
.bt.over::before {opacity:0.25;}






#fv {position:relative;width:100%;overflow:hidden}

#fv .content {position:relative;width:960px;margin:0 auto;text-align:center;}
#fv .content p:nth-child(1) {margin-top:0px;text-align:right;}
#fv .content p:nth-child(2) {margin-top:0;}
#fv .content p.note {width:98%;margin:0 auto;}

#fv .photo {position:absolute;left:50%;top:0;z-index:-1;}
#fv .photo img {margin-left:-50%;}







#sct1 {width:960px;margin:80px auto 0;text-align:center;}
#sct1 p:nth-child(3) {margin-top:45px;}






#sct2 {position:relative;margin-top:85px;height:auto;}

#sct2 .title {position:absolute;width:100%;left:0;top:-24px;text-align:center;}

#sct2 .bubbles {position:relative;width:960px;height:100%;margin:0 auto;}
#sct2 .bubbles .maru {position:absolute;width:177px;height:177px;opacity:0;}
#sct2 .bubbles .maru img {width:100%;height:100%;}
#sct2 .bubbles .maru#maru_a1 {left:144px;top:230px;}
#sct2 .bubbles .maru#maru_a2 {left:392px;top:230px;}
#sct2 .bubbles .maru#maru_a3 {left:640px;top:230px;}

#sct2 .photobg {position:absolute;width:100%;left:0;top:0;text-align:center;background:#ededea;z-index:-1;}






#sct3 {width:100%;padding:40px 0 40px;}
#sct3 .inner {width:960px;margin:0 auto;padding:40px 0 60px;background:#fff;}






#sct4 {width:100%;padding-bottom:70px;background:#f4f4f3;}
#sct4 .inner {width:960px;margin:0 auto;}






#sct5 {width:100%;padding-bottom:80px;background:#dee1e1;}
#sct5 .inner {width:960px;margin:0 auto;}






#sct6 {position:relative;height:auto;}

#sct6 .title {position:absolute;width:100%;left:0;top:0;text-align:center;}

#sct6 .bubbles {position:relative;width:960px;height:100%;margin:0 auto;}
#sct6 .bubbles .maru {position:absolute;width:162px;height:162px;opacity:0;}
#sct6 .bubbles .maru img {width:100%;height:100%;}
#sct6 .bubbles .maru#maru_b1 {left:448px;top:384px;}
#sct6 .bubbles .maru#maru_b2 {left:748px;top: 56px;}
#sct6 .bubbles .maru#maru_b3 {left:774px;top:384px;}

#sct6 .photobg {position:absolute;width:100%;left:0;top:0;text-align:center;background:#fafafa;z-index:-1;}






#sct7 {width:100%;padding:80px 0 80px;}
#sct7 .inner {width:960px;margin:0 auto;}
#sct7 .inner p.note {width:87%;margin:0 auto;}
/*#sct7 .inner p:nth-child(6) {margin-top:60px;}*/
#sct7 .inner p:nth-child(8) {margin-top:60px;}
#sct7 .inner p.yt {width:760px;height:428px;margin:10px auto 0;}






#sct8 {position:relative;height:auto;}
#sct8 .title {position:absolute;width:100%;left:0;top:150px;text-align:center;}
#sct8 .photobg {position:absolute;width:100%;left:0;top:0;text-align:center;background:#f0f6f9;z-index:-1;}





#sct9 {width:100%;padding:40px 0 80px;}
#sct9 .inner {width:960px;margin:0 auto;}





/* ===================================
	footer
  ==================================== */
footer {background: #FFF;text-align: left;font-size: 3.2vw;font-weight: lighter;}
footer .inner {padding: 0 4%;}
footer h4.tit {background: #eeeeee;padding: 1% 4%;font-size: 3.2vw;margin-bottom: 3%;font-weight: normal;}
footer .tablebox {width: 100%;margin-bottom: 3%;}
footer .tablebox th {text-align: center;padding: 3%;background: #eeeeee;border: 1px solid #c8c8c8;font-size: 3.2vw;font-weight: normal;}
footer .tablebox td {padding: 3%;border: 1px solid #c8c8c8;}
footer .component {margin-bottom: 8%;}
footer .usageNotes {margin-bottom: 8%;}
footer .usageNotes ul {padding: 0 2%;list-style: none;}
footer .usageNotes ul li {text-indent: -1em;padding-left: 1em;}
footer .returnExchange .txt {margin: 2% 0;}
footer .returnExchange .tel {background: #f4f4f4;padding: 3%;text-align: center;margin: 3% 0;}
footer .returnExchange .tel .telNumber a {font-size: 6vw;color: #14baef;font-weight: normal;text-decoration: none;letter-spacing: 0.07em;}
footer .returnExchange .tel .telNumber .icon {background: url(../img/icon_navi.png) no-repeat center left;padding-left: 30px;background-size: auto 20px;}
footer .returnExchange .tel .note {font-size: 2.5vw;}
footer .infoArea {margin-top: 8%;}
footer .infoArea .infotxt {display: flex;justify-content: space-around;align-items: center;}
footer .infoArea .infotxt a {text-decoration: none;color: #555555;text-align: center;font-size: 2.8vw;}
footer .copy {background: #dedede;text-align: center;padding: 2%;margin-top: 3%;font-size: 2.3vw;}

@media screen and (min-width: 751px) {
.wrapper {
	/*border-right: 40px solid #fff;
	border-left: 40px solid #fff;
	box-sizing: border-box;
	box-shadow: 0 5px 5px 0 #ccc;*/
}
footer {font-size: 1rem;}
footer h4.tit {font-size: 1.5rem;}	
footer .tablebox th {font-size: 1rem;}
footer .returnExchange .tel .telNumber a {font-size: 3.5rem;}
footer .returnExchange .tel .telNumber .icon {background-size: auto 40px;padding-left: 60px;}
footer .returnExchange .tel .note {font-size: 1rem;}
footer .infoArea .infotxt a {font-size: 1rem;}
footer .copy {font-size: 1rem;}
}


